﻿@charset "utf-8";
/* CSS Document */

/* 轮播图 */
.mapbanner {
	background:#fff;
}
.showbox {
	position:relative;
	width:100%;
	overflow:hidden;
	height:120px;
}
.showbox div {
	position:absolute;
	line-height:0;
}
.showbox div image {
	width:100%;
}
.showbox div image {
}
.showbox .showleft {
	left:-50px;
	width:100px;
	margin-top:20px;
	z-index:88;
	filter:alpha(opacity=30);  /*支持 IE 浏览器*/
	-moz-opacity:0.30; /*支持 FireFox 浏览器*/
	opacity:0.30;  /*支持 Chrome, Opera, Safari 等浏览器*/
}
.showbox .showright {
	left:273px;
	width:100px;
	margin-top:20px;
	margin-left:0%;
	z-index:88;
	filter:alpha(opacity=30);  /*支持 IE 浏览器*/
	-moz-opacity:0.30; /*支持 FireFox 浏览器*/
	opacity:0.30;  /*支持 Chrome, Opera, Safari 等浏览器*/
}
.showbox .showcenter {
	left:50%;
	width:160px;
	margin-left:-80px;
	z-index:99;
	filter:alpha(opacity=100);  /*支持 IE 浏览器*/
	-moz-opacity:1.0; /*支持 FireFox 浏览器*/
	opacity:1.0;  /*支持 Chrome, Opera, Safari 等浏览器*/
}
.showbox .showhide {
	display:none;
	z-index:77;
}
.map_prev, .map_next {
	border:0;
	width:45px;
	height:45px;
	position:absolute;
	top:50%;
	margin-top:-23px;
	cursor:pointer;
	z-index:99;
}
.map_prev {
	left:0px;
	background:url(../image/map_prev_1.jpg) no-repeat center center;
}
.map_next {
	right:0px;
	background:url(../image/map_next_1.jpg) no-repeat center center;
}
.map_prev:hover {
	background:url(../image/map_prev_2.jpg) no-repeat center center;
}
.map_next:hover {
	background:url(../image/map_next_2.jpg) no-repeat center center;
}
